{% if site.construction or page.construction %}
<div class="construction {{include.class}}">This page is under construction. It may be inaccurate.</div>
{% endif %}
{% if site.archived %}
<div class="construction {{include.class}}">
  This is not the <a href="{{site.current_url}}">latest {{site.course}} website</a>.
</div>
{% endif %}
    
